Difference between revisions of "Compiling ScummVM/RPI"

Jump to navigation Jump to search
Line 21: Line 21:
Of course, first you'll have to install any additional libraries from Raspbian running on the Pi before expecting them to be available so, if you want compile ScummVM with FLAC support, you should have installed the libflac development libraries on the Pi beforehand.
Of course, first you'll have to install any additional libraries from Raspbian running on the Pi before expecting them to be available so, if you want compile ScummVM with FLAC support, you should have installed the libflac development libraries on the Pi beforehand.


As an example, on the Raspberry Pi running Raspbian (Buster) OS 3.2 (January 2020) we can execute the following to install third party libraries that ScummVM features and game engines need:
As an example, on the Raspberry Pi running Raspbian (Buster) OS 3.2 (January 2020) we can execute the following to install third party libraries that ScummVM needs for its features and various game engines:


  <nowiki>
  <nowiki>
547

edits

Navigation menu